<template>
  <li>
    <router-link :to="{ name: 'poll', params: { id: poll.id } }">
      <div class="card">
        <div class="card-content">
          <div class="media">
            <div class="media-content">
              <p class="title is-4">{{ poll.name }}</p>
            </div>
          </div>
          <div class="content">{{ poll.question }}</div>
        </div>
      </div>
    </router-link>
  </li>
</template>

<script>
export default {
  name: "ListItem",
  props: {
    poll: Object
  }
};
</script>
